1. Essentials - Workbench
1. Supplies - Workbench
1. Ammo - Alchemist, Hunter
1. Production Place - Carpenter
1. Resources - Workbench
1. Survival - Workbench, Carpenter
1. Weapons - Workbench
1. Magical Weapons - Workbench
1. Armor - Workbench
1. Comfort - Carpenter
1. Decorative - Carpenter
1. Tools & Components - Carpenter
